RubyGems Navigation menu

fb_graph 2.2.0.alpha

A full-stack Facebook Graph API wrapper in Ruby.

Versions:

  1. 2.7.17 - October 16, 2014 (509 KB)
  2. 2.7.16 - July 08, 2014 (509 KB)
  3. 2.7.15 - June 10, 2014 (508 KB)
  4. 2.7.14 - June 10, 2014 (508 KB)
  5. 2.7.13 - April 17, 2014 (508 KB)
  6. 2.2.0.alpha - November 05, 2011 (619 KB)
Show all versions (189 total)

Runtime Dependencies (2):

  • httpclient >= 2.2.0.2
  • rack-oauth2 >= 0.9.4
  • Development Dependencies (5):

  • actionpack >= 3.0.6
  • rake >= 0.8
  • rcov >= 0.9
  • rspec >= 2
  • webmock >= 1.6.2
  • Owners:

    Authors:

    • nov matake

    SHA 256 checksum:

    ad0e776f6c6c3a35471b62181a91e542efbcb418e64e4e430f0b4be47440ab32

    Total downloads 1,406,070

    For this version 1,117

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: